Subject: Confession At Gun-Point By Mark J. Christie

From: Mark Christie <[email-masked]>
Date: Fri, 15 Nov 1996 23:16:33 -0600

Mother! Please don't shoot! I'll confess! I'll confess! (Mark J. Christie's
mother is pointing a gun at his head and threatening to blow off his brain
if he does not come clean). Please forgive me Steven Esau (Steven is the
general counsel of Asymetrix Corporation, USA <[email-masked]>), my
mom will be visiting you later. This is what happened and I emphasize this
is the absolute truth.

***The Objective - Get Jeffrey Tay's software called KaiZenWare
Jeffrey Tay created a multimedia authoring tool called KaiZenWare in 1993.
However, he has not released it for a variety of reasons. This year (1996)
we came to know about it and wanted to get hold of KaiZenWare but we did not
succeed. He found a company interested in marketing his software but we
sabotaged him by telling that company that KaiZenWare violates Asymetrix's
copyright without even seeing KaiZenWare (remember he refused to let go of
his software). Details of this can be found at:
http://www.ets.bris.ac.uk/comments/21612.htm.

The question is: How to get hold of Jeffrey's Tay software called
KaiZenWare? We hatched out a plot to lure him to release his software called
KaiZenWare. This is how the plot works:

Stage 1 we gave him a letter from Steven Esau, general counsel of
Asymetrix Corporation, USA <[email-masked]> which authorized him
to distribute his software called KaiZenWare.

Stage 2 we waited for him to fall for our trap. He started marketing his
software called KaiZenWare on the Internet in Aug 1996 and we proceeded
to download a copy for our own reference so that we can copy his ideas.

Stage 3 whenever someone enquired about KaiZenWare we will tell them that
it is illegal (members of the ToolBook mailing list have been told in Aug
1996 that it is illegal) and we refuse to acknowledge the fact that
KaiZenWare is an exception and that Steven Esau has indeed sent Jeffrey
Tay a letter to authorize the distribution of KaiZenWare.

Stage 4 we keep totally quiet about this dual-reality. Jeffrey Tay is the
only one who knows of the letter from Steven Esau. Jeffrey Tay does not
know that members of the ToolBook mailing list thinks it is illegal.
Jeffrey Tay does not know that we spread words that it is illegal.

Stage 5 we will carry on this charade and will ensure that nobody buys
KaiZenWare because they think it is illegal. Jeffrey Tay can spend the
rest of his life wasting time and money marketing KaiZenWare but nobody
will buy because they think it is illegal.

Unfortunately, Jeffrey Tay found out and complained to members of the
ToolBook mailing list. Our good friend who owns the list speedily
arranged to forbid Jeffrey Tay from posting articles to members of this
list even though he has just subscribed to the list.

The idea is to gag Jeffrey Tay and to let everyone else say bad things
about KaiZenWare and Jeffrey Tay and ensuring that Jeffrey Tay does not
have a chance to ask questions and answer questions.

Is this cruel? This is the world of business and it is necessarily dirty
and cruel. I have no sympathy for Jeffrey Tay because I also want to copy
his ideas. I also want to make lots of money. Who cares about Jeffrey Tay
even though his software called KaiZenWare was developed and tested in
1993? Jeffrey Tay's job is to prove that his software is good and then
our job is to steal his idea and prevent him from selling KaiZenWare by
sabotaging him secretly.

Please broadcast this message to everyone on the Internet. Jeffrey Tay is
a one-man show working from home and he needs all the help he can get.
Steven Esau has to answer one question: Did he send a letter to Jeffrey
Tay authorizing Jeffrey Tay to distribute KaiZenWare?

Thank you.

P.S. To find out about KaiZenWare, use Excite and HotBot and use
"kaizenware" as the keyword to search the database.